Subject: [saag] JOSE WG Summary

From: Karen O'Donoghue <[email-masked]>
Date: Wed, 31 Jul 2013 03:55:53 -0400

The JOSE wg met on Tuesday 30 July 2013 at 13:00 CEST.

Since the last IETF, the wg charter has been updated, and a number of 
interim meetings have been held including a face to face and three 
conference calls. The use cases document has cleared WGLC and is being 
submitted to the IESG shortly. The four core documents (JWA, JWE, JWK, 
JWS) have all been updated. The meeting time on Tuesday was spent 
exclusively on addressing remaining open issues with the four core 
documents. The plan is to close remaining issues in the near future and 
proceed to WGLC.